train: ../train/images
val: ../valid/images
test: ../test/images

nc: 1
names: ['orange-golf-ball']

roboflow:
  workspace: ball-detection-d6bgt
  project: golf-ball-detector-orange
  version: 3
  license: CC BY 4.0
  url: https://universe.roboflow.com/ball-detection-d6bgt/golf-ball-detector-orange/dataset/3